CREATE_CVSIGNORE(1)

NAVN
create_cvsignore - Opret en foreløbig .cvsignore i nuværende katalog

SYNOPSIS

createcvsignore

BESKRIVELSE

create_cvsignore bruges for at oprette en foreløbig .cvsignore i nuværende katalog. Det gør dette baseret på en del af indholdet det finder i Makefile.am.

Ingen linjer fjernes fra nogen eksisterende .cvsignore. Hvis der ikke allerede er en .cvsignore-fil, tilføjes den til CVS-arkivet.

Bemærk at der skal være en Makefile.am i nuværende katalog for at værktøjet skal virke.

Værktøjet er en del af KDE's programmeludviklingsmiljø.

FORFATTER

Ben Burton <bab@debian.org>
    Forfatter.